Subject: RE: August LWPRO? July?
From: [email-masked] (Steven Davis)
To: [email-masked]
Date: Tue, 8 Aug 95 11:34:56 CDT

> Hi,
> Just recieved my July issue.  I was a little disappointed in the ads they
> now have.  You should have yours soon if not already.
>  
> Tim--

ahh your blessed.  I`m still waiting for my June Issue, as AVID are kind 
enough to send it to me 2nd class post to Hong Kong, even though the 
overseas subscription rates more than cover airmail costs, I still get the
land route. It usually turns up mid month, 2 months behind, so I`ll expect it
next week hopefully. Its probably on a small boat in the Pacific Ocean now :)

I`m not complaining, the mag is definately worth the wait.

Steve.

--
[email-masked] (Steven Davis) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]